#===========================================================
# Aircraft configuration file for Lange Flugzeugbau Antares
#===========================================================

#---------------------------------
# Aircraft subsystems definitions
#---------------------------------

aero_model   = pm
gear_model   = generic
engine_model = electric


#---------------------------
# Subsystem parameter files
#---------------------------

aero_file      = aero.dat
gear_file      = gear.dat
engine_file    = engine.dat
config_file    = config.dat
controls_file  = controls.dat
autopilot_file = autopilot.dat
#test_pilot_file = autopilot.dat
sound_file     = sound.dat
mass_file      = mass.dat

#---------------
# Visual models
#---------------
int_visual {
  file = cockpit.gng
  env_map    = true
  canopy_ref_a = 0.1
  canopy_ref_pt = [ 0.6 0.0 -0.5 ]
}

ext_visual {
  file       = aircraft.gng
  env_map    = true
  shadow     = true
  shadow_res = 512
}

#------------------
# Instrument panel
#------------------
panel_file = panel3.dat

#------------
# Misc. data
#------------
aircraft_type = Antares 20E
comp_class = 20m class
#reg_color = [ 0.3 0.3 1.0 ]
aircraft_reg  = D-KBLF
comp_id = LF

